//
//  RoulettePreview.swift
//  SodaLive
//
//  Created by klaus on 2023/12/06.
//

import Foundation

struct RoulettePreview {
    let id: Int
    let can: Int
    let items: [RoulettePreviewItem]
}

struct RoulettePreviewItem {
    let title: String
    let percent: String
}
